Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Exchange 2010 Service Pack 1 and Unity 7.0(2)

We are in the process of migrating from Exchange 2003 to Exchange 2010. We had everything working with 2010, but wanted to install SP1 prior to migrating users over to the new Exchange server.

After installing SP1, messages are no longer being transfered to the Exchange server. We've re-run the permissions wizard, thinking that the update may have undone some permission setting. This succeeded, but we still get nothing.

Has anyone else installed SP1 for Exchange 2010? If so, any issues?

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Exchange 2010 Service Pack 1 and Unity 7.0(2)

Chris,

Exchange 2010 SP1 has not been qualified for Unity by Cisco yet.  Cisco has 60 days to qualify from the time of its release.  I've seen several customers who apply SP1 and it breaks Unity as you've mentioned.  From the Cisco TAC side, we would point you in the direction of removing SP1 until it's been qualified and any issues have been worked through and documented.

Hope that helps,

Brad

5 REPLIES
Cisco Employee

Re: Exchange 2010 Service Pack 1 and Unity 7.0(2)

Chris,

Exchange 2010 SP1 has not been qualified for Unity by Cisco yet.  Cisco has 60 days to qualify from the time of its release.  I've seen several customers who apply SP1 and it breaks Unity as you've mentioned.  From the Cisco TAC side, we would point you in the direction of removing SP1 until it's been qualified and any issues have been worked through and documented.

Hope that helps,

Brad

New Member

Re: Exchange 2010 Service Pack 1 and Unity 7.0(2)

Thank you for the quick response.

That's what I was afraid of... I've read a number of horror stories about others trying to uninstall the beta of SP1, and I imagine that the RTM isn't any better.

Is there any list or alert option that will automatically notify me when Cisco has qualified SP1?

New Member

Re: Exchange 2010 Service Pack 1 and Unity 7.0(2)

We have been running Unity7.x with Exchange for over a month with several problems with one of them message delivery.  We were and are experiencing problems with messages being left internally and not showing up in Exchange.  We installed SP1 thinking that would resolve the issues, needless to say it did not.  We are still experieincing numerous problems and unable to get support from Cisco on this.  I'm not sure we can hold out another 2-weeks.

New Member

Re: Exchange 2010 Service Pack 1 and Unity 7.0(2)

For those with Unity 7.0(2) integration with Exchange 2010, please refer to this defect CSCti70702 and you may find your answer to the multiple issues you are experienced. It has to do with MS/CDO library.

https://supportforums.cisco.com/docs/DOC-12848

http://support.microsoft.com/kb/2405611

Cisco Employee

Re: Exchange 2010 Service Pack 1 and Unity 7.0(2)

Chris,

Sorry for missing your question, it should eventually be listed under the System Requirements once qualified:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/requirements/7xcusysreq.html#wp514322

Brad

1219
Views
0
Helpful
5
Replies
CreatePlease to create content